# Generated by Django 3.1.7 on 2021-03-23 04:36

import django.db.models.deletion
import wagtail.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("czech_inspirational", "0004_auto_20210323_0352"),
    ]

    operations = [
        migrations.AddField(
            model_name="czechinspirationalchapterpage",
            name="author",
            field=models.CharField(
                blank=True, max_length=250, null=True, verbose_name="autor"
            ),
        ),
        migrations.AddField(
            model_name="czechinspirationalchapterpage",
            name="image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="wagtailimages.image",
                verbose_name="obrázek",
            ),
        ),
        migrations.AddField(
            model_name="czechinspirationalchapterpage",
            name="text",
            field=wagtail.fields.RichTextField(blank=True, verbose_name="text"),
        ),
    ]
